Issue 124410 - update Apache commons-logging to version 1.1.3
Summary: update Apache commons-logging to version 1.1.3
Status: CLOSED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: external prerequisites (show other issues)
Version: 4.1.0-beta
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.1.8
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-12 09:57 UTC by jsc
Modified: 2020-09-26 10:27 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2014-03-12 09:57:15 UTC
as part of a general update our external dependencies Apache commons-logging has to be updated to the version 1.1.3
Comment 1 jsc 2014-03-12 09:58:17 UTC
relevant for AOO 4.2
Comment 2 SVN Robot 2014-03-24 15:06:56 UTC
"jsc" committed SVN revision 1580876 into trunk:
#124410# update apache commons-logging to version 1.1.3
Comment 3 SVN Robot 2014-03-24 15:07:24 UTC
"jsc" committed SVN revision 1580877 into trunk:
#124410# update apache commons-logging to version 1.1.3
Comment 4 SVN Robot 2014-03-24 15:08:40 UTC
"jsc" committed SVN revision 1580879 into trunk:
#124410# update apache commons-codec to version 1.6
Comment 5 SVN Robot 2014-03-24 15:10:19 UTC
"jsc" committed SVN revision 1580880 into trunk:
#124410# update apache commons-lang to version 3.3
Comment 6 SVN Robot 2014-03-24 15:15:24 UTC
"jsc" committed SVN revision 1580881 into trunk:
#124410# #124411# related change to version upgrades code, logging
Comment 7 SVN Robot 2014-03-24 15:18:26 UTC
"jsc" committed SVN revision 1580882 into trunk:
#124410# #124411# related change to version upgrades code, logging
Comment 8 jsc 2014-03-24 15:30:29 UTC
fixed on trunk
Comment 9 Matthias Seidel 2020-09-26 10:27:32 UTC
Committed to AOO418 as part of:

https://github.com/apache/openoffice/pull/94